VoiceOver Kit for iPod not Supported on Mac OS X Mavericks?

Discussion in 'OS X Mavericks (10.9)' started by luisito, Nov 7, 2013.

  1. luisito macrumors regular

    luisito

    Joined:
    Nov 15, 2012
    #1
    I have an iPod shuffle, and I love the versatility of it when in conjunction with VoiceOver, however, today I synced my iPod for the first time under Mavericks and found out that I had missed checking the option to download the VoiceOver Kit for my iPod.

    When I went back later today to download it to my iPod, I noticed that VoiceOver only says that Mac OS X Lion is supported (Not Mavericks) and gave me an error afterwards.

    I have the latest version of iTunes.

    Is this another thing on the big list of non-sense that Apple has with .0?
    Anyone else facing this issue?

    See attached screenshots please.
    Thanks!
     

    Attached Files:

  2. luisito thread starter macrumors regular

    luisito

    Joined:
    Nov 15, 2012
    #2
    After doing a google search I am finding out that Apple forums are growing rapidly about this issue, VoiceOver is not compatible with Mavericks (no idea why), but should be a quick easy fix, but at the same time it is a bit ridiculous.

    :)
     
  3. Slix macrumors 6502a

    Slix

    Joined:
    Mar 24, 2010
    #3
    I made a thread for this about a week ago, and it appears it works with the current iTunes on every OS (Snow Leopard, Lion, Mountain Lion) but not Mavericks, and the update for iTunes (11.1.3) did not fix it.
     

Share This Page